---
title: Digital Bazaar
layout: single
description: Leaders in the creation of decentralized digital identity for the Web.
excerpt:
  < We pioneer payment, identity, and credential technologies that will power the next generation Web. We have been heavily involved in Web standards for over a decade, participate in cutting edge research and development, and contribute to the open source community. 
classes: wide
toc: false
permalink: companies/digital-bazaar/
canonical_url: 'https://decentralized-id.com/companies/digital-bazaar/'
published: false
categories: ["Companies","Blockchain"]
tags: ["Digital Bazaar","DHS","Veres One"]

---

* [Digital Bazaar](https://digitalbazaar.com/) [[twitter](https://twitter.com/digitalbazaar)] [[github](https://github.com/digitalbazaar)]
  > We have over a decade of extensive experience with web standards at the World Wide Web Consortium (W3C) and the Internet Engineering Task Force including leadership roles in the Web Payments Interest Group as well the Verifiable Claims Task Force and the Credentials Community Group at the W3C.
  > 
  > Digital Bazaar is  deeply involved in the latest Web research and development standards groups including XHTML+RDFa, HTML5+RDFa, Semantic Web, OpenID Connect, and WebID.
  > 
  > Digital Bazaar also oversees technical development of core Web technologies across a wide variety of technology areas and has been a primary driving force in getting open identity and Linked Data technologies like JSON-LD and RDFa adopted at companies like Google, Microsoft, Yahoo!, Facebook and agencies in the US Federal Government.

* [Veres.io](https://veres.io/)
  > Veres is a credentialing platform that uses Verifiable Claims technology to digitize any credential that can be stored in a physical wallet. Veres enables more secure and efficient exchange of customer and employee credentials (ID cards, digital offers, receipts, tickets) across a wide variety of industries (government, education, healthcare, financial services). Other benefits include reduced risk and easier regulatory compliance.

## Projects

Digital Bazaar founder, Manu Sporney, proposed the [W3C Credentials Community Group](http://web.archive.org/web/20181206060143/https://www.w3.org/community/credentials/charter-20140808/) in 2014.
  > "to forge a path for a secure, decentralized system of credentials that would empower both individual people and organizations on the Web to store, transmit, and receive digitally verifiable proof of qualifications and achievements." 

* [Veres.One](https://veres.one/summary/) A Globally Interoperable Network for Identity
  > Digital Bazaar is the Founder, and is the company that created the Veres One Blockchain technology and has been spearheading work on payments, identity, and blockchain for the Web for over 14 years. Manu Sporny, the CEO, and Dave Longley, the CTO, have co-invented numerous technologies like Decentralized Identifiers (DIDs), Verifiable Credentials, Linked Data Signatures, the Web Ledger protocol, JSON-LD, and a variety of other technologies broadly deployed by large multinational organizations such as Google, Microsoft, Yandex, and the BBC.

* [Encrypted Data Vaults](https://digitalbazaar.github.io/encrypted-data-vaults/)
  > We store a significant amount of sensitive data online, such as personally identifying information (PII), trade secrets, family pictures, and customer information. The data that we store is often not protected in an appropriate manner. This specification describes a privacy-respecting mechanism for storing, indexing, and retrieving encrypted data at a storage provider. It is often useful when an individual or organization wants to protect data in a way that the storage provider cannot view, analyze, aggregate, or resell the data. This approach also ensures that application data is portable and protected from storage provider data breaches.

## DHS Funding

* [DHS S&T Awards $1.3 Million to Small Businesses for Cyber Security Research and Development](https://www.dhs.gov/science-and-technology/news/2016/08/12/news-release-dhs-st-awards-13-million-small-businesses-cyber) - August 12, 2016
  > WASHINGTON —The Department of Homeland Security (DHS) Science and Technology Directorate (S&T) has awarded $1.3 million to 13 small businesses for the development of new cyber security technology.  
  > [...]
  > 1. Applicability of Blockchain Technology to Identity Management and Privacy Protection: The goal of this topic is to use blockchain technology, which centralizes and validates new entries added into an existing data field to support identity verification. Awardees are:
  > 
  > Digital Bazaar, Inc., Blacksburg, Virginia, is developing a Linked Data ledger format and architecture to demonstrate how to publish identity credentials.
* [DHS S&T awards $9.7M for 13 Phase II Small Business Innovation Research Projects](https://www.dhs.gov/science-and-technology/news/2017/05/02/press-release-dhs-st-awards-97m-13-phase-ii-sbir-projects) - May 2, 2017
  > Each Phase II award contract received approximately $750,000 to develop a prototype based on the feasibility of the technologies demonstrated in the Phase I effort, which were completed in November 2016.
  > [...]
  > • Digital Bazaar (Blacksburg, VA), Verifiable Claims and Fit-for-Purpose Decentralized Ledgers
* [DHS S&T Awards $750K to Virginia Tech Company for Blockchain Identity Management Research and Development](https://www.dhs.gov/science-and-technology/news/2017/09/25/news-release-dhs-st-awards-750k-virginia-tech-company) - September 25, 2017
  > WASHINGTON— The Department of Homeland Security (DHS) Science and Technology Directorate (S&T) has awarded a $749,241 Small Business Innovation Program (SBIR) contract to Digital Bazaar, Inc. to develop fit-for-purpose blockchains for identity and access management.
  > 
  > Under the SBIR Phase II contract, the Blacksburg, Virginia-based technology company will develop a flexible software ecosystem that combines fit-for-purpose distributed ledger technology, digital credentials and digital wallets to address a wide variety of identity management and online access use cases for the Homeland Security Enterprise (HSE). 
* [DHS Awards $199K for Blockchain Credential Lifecycle Management](https://www.dhs.gov/science-and-technology/news/2019/11/14/news-release-dhs-awards-199k-blockchain-tech) November 14, 2019
  > Digital Bazaar Phase 1 award project “Interoperable Enterprise Identity and Credential Life-cycle Management” will enhance their existing product offering that supports emerging global World Wide Web Consortium (W3C) security, privacy and interoperability standards such as Decentralized Identifiers and Verifiable Credentials with enterprise workforce and credential lifecycle management features. Digital Bazaar proposes to build out its digital credentialing and blockchain application solution to build a viable credentialing product for large organizations with the long-term goal to bring its customized solution to market.